@charset "UTF-8";


/**************** HEADER *******************************/
header {
        background-color: #40211A;
        display: flex;
        flex-direction: column;
        height: 90%;

}

.titulo {
        background-color: #40211A;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 50px;
}

.titulo h2 {
        font-size: 36px;
        color: #A68072;
        margin-bottom: 10px;
}

.titulo p {
        color: #A68072;
}

nav {
        display: flex;
        justify-content: space-between;
        /* deixar barra de pesquisa no canto direito */
        align-items: center;
        flex-wrap: wrap;
        background-color: #A1A6A5;
        padding: 10px;
}

nav a.active,
nav a:hover {
        color: #40211A;
}

.menu ul {
        margin: 0;
        padding: 0;

}

.menu li {
        margin-right: 20px;

}

.menu li:last-child {
        margin-right: 0;
}

.menu a {
        color: white;
        text-decoration: none;
        padding: 10px;
        border-radius: 3px;

}

.search {}

/**************** CONTEUDO *******************************/

body {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #A68072;
}

.container {

        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 80%;
        margin: 20px;
        padding-right: 15%;
        padding-top: 0px;
        background-color: white;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);


}

.container:hover,
.container:focus {
        border: 3px solid #A68072;

}



.container .img-container {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;



}

.container .img-container img {
        width: 60%;
        margin-bottom: 5%;
        align-items: center;


        border-radius: 60%;
}

.container .details {

        padding: 0px 0px 10px;
        width: 60%;
        height: 100%;
        box-sizing: border-box;
        margin-left: 0px;
}


.container .details h2 {
        margin-top: 0;
        font-size: 24px;
        font-size: 2em;
        margin: 0 0 10px;
        line-height: 1em;
}

.container .details h3 {
        margin-top: 0%;
        font-size: 12px;
        font-size: 1em;
        line-height: 1em;
        color: #444;
}

.container .details p {
        font-size: 16px;
        margin: 0 0 5px;
}




/**************** FOOTER *******************************/
footer {
        display: flex;
        flex-direction: column;
        background-color: #A1A6A5;
        padding: 50px 0px;
        align-items: center;
        border: #40211A 1px solid;

}

footer ul {
        display: flex;
        margin-bottom: 25px;
}

footer ul li {
        margin-right: 10px;
}

footer ul li:last-child {
        margin-right: 0;
}

footer ul li a {
        color: #40211A;
        font-size: 2rem;
}

footer p {
        color: #40211A;
        text-align: center;
}



/**************** FORMULARIO *******************************/

.formulario {
        max-width: 600px;
        margin: 20px;
        margin-left: 28%;
        padding: 20px;
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

form {
        display: flex;
        flex-direction: column;
}

label {
        margin-bottom: 10px;
        font-weight: bold;
}

input[type="text"],
input[type="email"],
textarea {
        padding: 10px;
        border: 1px solid #A1A6A5;
        border-radius: 3px;
        margin-bottom: 20px;
        font-size: 16px;
}

input[type="submit"] {
        background-color: #A1A6A5;
        color: white;
        border: none;
        border-radius: 3px;
        padding: 10px;
        font-size: 16px;
        cursor: pointer;
        transition: background-color 0.2s;
}

input[type="submit"]:hover {
        background-color: #40211A;
}